import axiosApi from './AxiosApi.js'

const apiList = {
  getList: `/order/findReturnInterventionList`,
  getInfo: `/order/getReturnInterventionDetail`
}
export default {
  // 售后平台介入列表
  getList(data) {
    return axiosApi({
      method: 'POST',
      url: apiList.getList,
      data
    })
  },
  getInfo(id) {
    return axiosApi({
      method: 'GET',
      url: `${apiList.getInfo}/${id}`
    })
  }
}
